Subject: Re: bug#32720: term-mode ignores certain window size changes

From: Eli Zaretskii <[email-masked]>
Date: Sun, 18 Nov 2018 17:21:29 +0200

> Date: Sun, 18 Nov 2018 10:22:40 +0100
> From: martin rudalics <[email-masked]>
> CC: [email-masked], [email-masked]
> 
>  > I agree with doing this for Emacs 27, I'm asking why not do this now
>  > on master?
> 
> Because most people run master and I'm interested in testing whether
> the interaction between 'window-configuration-change-hook' and
> 'window-size-change-functions' could cause any problems.

Indeed, doing this on master now will allow us to collect testing
experience sooner, so I think it's a win.